Bug 8 - Get arrow icons for the up/down vote links
Get arrow icons for the up/down vote links
Status: RESOLVED FIXED
Product: Neddick
Classification: Unclassified
Component: UI
tpr_1
NA All
: Normal normal
: tpr_2
Assigned To: Phillip Rhodes (GMail)
Phillip Rhodes (GMail)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 23:23 UTC by Phillip Rhodes (GMail)
Modified: 2010-07-22 04:05 UTC (History)
1 user (show)

See Also:
Java Version: ---
Browser: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phillip Rhodes (GMail) 2010-07-12 23:23:08 UTC
Need actual arrow icons.
Comment 1 Phillip Rhodes (GMail) 2010-07-15 03:59:50 UTC
Some possibly usable icons can be found here:

http://www.icon-king.com/projects/nuvola/

and/or here:

http://everaldo.com/crystal/
Comment 2 Phillip Rhodes (GMail) 2010-07-22 02:26:20 UTC
Some useful stuff might also be found here:

https://fedorahosted.org/echo-icon-theme
Comment 3 Phillip Rhodes (GMail) 2010-07-22 04:02:56 UTC
Fixed in commit 3983e6c5ed9f9c5debd203442caee439f9e251c7
Comment 4 Phillip Rhodes (GMail) 2010-07-22 04:05:11 UTC
(In reply to comment #3)
> Fixed in commit 3983e6c5ed9f9c5debd203442caee439f9e251c7

http://github.com/fogbeam/Neddick/commit/3983e6c5ed9f9c5debd203442caee439f9e251c7